.question_and_answer {
    /*border: 1px solid red;*/
    font-family: 'PT Sans', sans-serif;
    color: black;
}

.qa_title {
    font-size: 36px;
}

.qa_descrition {
    font-size: 18px;
    margin: 15px 0;
    text-align: justify;
}

/*.qa_ask_question {}*/
.qa_ask_question_btn {
    line-height: 47px;
    padding: 0 35px;
    height: 47px;
    border: 0;
    background: #e93a37 url(../../images/button.png) no-repeat center right;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 2px 8px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 8px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 8px 15px 0px rgba(0, 0, 0, 0.5);
}

.qa_question {margin-top: 30px;}
/*.qa_question_header {border: 1px solid blue; }*/
.qa_question_header img {vertical-align: top;}
.user_info {margin-bottom: 20px; display: inline-block;}

.qa_answer {padding-left: 50px; margin-bottom: 10px;}
.qa_answer_inside {border: 3px solid #ee473f; padding: 5px 10px;}
.qa_answer_angle {padding-left: 70px;}
.qa_answer_header {margin-top: 10px;}
.qa_answer_header img {vertical-align: top;}

.qa_do {font-size: 14px; color: #f8aa64;}
.qa_user {font-size: 20px; color: #ee473f;}
.qa_text {font-size: 18px; text-align: justify}
.qa_date {text-align: right; color: #72726f; font-size: 14px;}

.expert_info {margin-bottom: 20px; display: inline-block; margin-top: 5px;}

.qa_form {
    margin-top: 60px;
    /*border: 1px solid red;*/
}

.qa_form_title {font-size: 24px; margin-bottom: 10px;}
.qa_form_ava {
    margin-bottom: 10px;
}

#w2 .form-control {border-radius: 0; border: 2px solid #bcc2c5;}
.qa_form_btn {
    float: right;
    line-height: 47px;
    padding: 0 20px;
    height: 47px;
    border: 0;
    background: #e93a37 url(../../images/button.png) no-repeat center right;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 2px 8px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 8px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 8px 15px 0px rgba(0, 0, 0, 0.5);
}
#questionandanswer-question {min-height: 100px;}
.qa_form_angle {
    border-left: 2px solid white;
    top: 80px;
    left: 3px;
    position: absolute;
    width: 14px;
    height: 36px;
    background: url("../../images/qa_form_angle.png") no-repeat top left;
    z-index: 100;
}
